chatmail_domain: eijo.im
chatmail_config_src: "{{ playbook_dir }}/chatmail.ini"
chatmail_config_dest: /usr/local/lib/chatmaild/chatmail.ini

# cmdeploy checkout — used for upgrades via `cmdeploy run`
chatmail_repo: https://github.com/deltachat/chatmail.git
chatmail_deploy_dir: /opt/chatmail

# mtail metrics (accessible over WireGuard mesh only)
chatmail_mtail_enabled: true
chatmail_mtail_address: "127.0.0.1"
chatmail_mtail_port: 3903
